
QGIS Application - Bug report #17209

Reference map pull down doesn't work

2017-09-27 09:37 PM - Roy Zhou

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.18.13 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 25108

Description

When I composed a map, in the export settings panel the reference map doesn't allow me to choose any map. When I click it doesn't

respond at all.

History

#1 - 2017-09-27 10:12 PM - Giovanni Manghi

- Tracker changed from Feature request to Bug report

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to 2.18.13

- Status changed from Open to Feedback

- Category changed from Actions to Map Composer/Printing

- Regression? set to No

What QGIS version? just tried on 2.18.13 and is ok.

#2 - 2017-09-28 12:15 AM - Nyall Dawson

Are you sure this was with 2.18.13? This bug was present in versions up to 2.18.12, but should be fixed in .13

#3 - 2017-09-28 01:23 AM - Roy Zhou

it's 2.18.12

Is it possible to fix it Thank you

#4 - 2017-09-28 08:55 AM - Giovanni Manghi

- Status changed from Feedback to Closed

- Resolution set to invalid

Roy Zhou wrote:

it's 2.18.12

Is it possible to fix it Thank you

2025-06-13 1/2



just update to .13
